#include <stdio.h>

int main(void)
{
   FILE *in, *out;

   if ((in = fopen("C:\\ROBA\\ROBA.TXT", "rt"))
       == NULL)
   {
      fprintf(stderr, "Cannot open input \
              file.\n");
      return 1;
   }

   if ((out = fopen("c:\\roba\\roba.BAK", "wt"))
       == NULL)
   {
      fprintf(stderr, "Cannot open output \
              file.\n");
      return 1;
   }

   while (!feof(in))
      fputc(fgetc(in), out);

   fclose(in);
   fclose(out);
   return 0;
}

